{{!-- ui-test helper --}}
<script nonce="{{nonce}}">
window.onerror = function(message, source, lineno, colno, error) {
    document.open();
    document.write([message, source, lineno, colno, error].join('<br>'));
    document.close();
};
</script>
